# Package org.apache.noggit

JSON streaming parser and serializer.

See: Description

Interface Summary
Interface | Description
--- | ---
JSONWriter.Writable | Implement this interface on your class to support serialization

Class Summary
Class | Description
--- | ---
CharArr |
CharUtil |
JSONParser |
JSONUtil |
JSONWriter |
ObjectBuilder |

Exception Summary
Exception | Description
--- | ---
JSONParser.ParseException |

## Package org.apache.noggit Description

JSON streaming parser and serializer.